<?php
$DB_SERVER = "localhost";
$DB_USER = "";
$DB_PASSWORD = "";
$DB_DATABASE = "";

$conn = new mysqli($DB_SERVER,$DB_USER,$DB_PASSWORD,$DB_DATABASE);

if ($conn->connect_error) 
{  
	die("Connection failed: " . $conn->connect_error);
}
?>